List the support tickets of the caller company
curl --request GET \
--url https://clientapi.woku.app/v1/tickets \
--header 'Authorization: Bearer <token>'import requests
url = "https://clientapi.woku.app/v1/tickets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://clientapi.woku.app/v1/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 400,
"message": [
"email must be a valid email",
"password must be at least 8 characters"
],
"error": "Bad Request"
}v1 - tickets
List the support tickets of the caller company
GET
/
v1
/
tickets
List the support tickets of the caller company
Authorizations
Company secret API key.
Query Parameters
Only tickets originated by this tool.
Available options:
woku, nps, form, csat, ces Available options:
high, medium, low Free-text search over title, code, client and comment.
Maximum string length:
200Only tickets routed to this SAC destination.
Lower bound for createdAt (ISO 8601).
Example:
"2026-01-01T00:00:00.000Z"
Upper bound for createdAt (ISO 8601).
Example:
"2026-12-31T23:59:59.999Z"
Required range:
x >= 1Required range:
x >= 1Response
Paginated tickets